<project name="jstm" url="http://code.google.com/p/jstm/" license="BSD">
  <user name="mpcref"/>
  <description>
    JavaScript Type Manager.
    A JavaScript generator macro.
    Supersedes haxetacy's postcompiler.
  </description>
  <version name="dev"></version>
  <depends name="ecmascript" version="dev" />
  <depends name="haxetacy" version="0.7" />
</project>